{
  "bbox": {
    "height": 24,
    "left": 1572,
    "top": 16,
    "width": 193
  },
  "children": [
    "n132",
    "n137"
  ],
  "height": "0px",
  "nodeId": "n138",
  "originalClass": "arco-menu-inline-content",
  "selector": "div.layout-breadcrumb--aBouq > div.arco-space.arco-space-horizontal:nth-of-type(2)",
  "styleId": "style_10",
  "tag": "div",
  "width": "204px"
}